.mobile-match {
    background: #fff;
    padding: 40px 0 0 0;

    .top-block__match {
        top: auto;
        left: auto;
        right: auto;
        display: block;
        margin: 0 auto;
        position: relative;
    }

    @media (min-width: $screen-sm-min) {
        display: none;
    }
}

.news-thumb {
    padding: 20px;
    color: #1D1D1B;
    display: block;
    font-size: 1.4rem;
    line-height: 1.9rem;
    text-decoration: none;
    background: #FFFFFF;
    font-family: $font-family-head;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
    border-radius: 8px;

    &__header {
        display: flex;
        margin-bottom: 10px;
        align-items: center;
        

        &--photo {
            width: 38px;
            height: 38px;
            display: block;
            overflow: hidden;
            border-radius: 50%;
            flex-shrink: 0;
        }

        &--content {
            padding-left: 10px;
        }

        &--author {
            font-weight: 700;
            font-size: 1.4rem;
            line-height: 1.7rem;
            margin-bottom: 3px;
        }

        &--tag {
            display: flex;
        }   
    }

    &__title {
        display: block;
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 2.2rem;
        color: #1D1D1B;
        margin-bottom: 10px;
        text-decoration: none;

        &:hover {
            color: #040D5F;
            text-decoration: none;
        }
    }

    &__image {
        display: block;
        border-radius: 8px;
        overflow: hidden;
        margin-bottom: 10px;
    }

    &__text {
        margin-bottom: 15px;
    }

    &__date {
        font-weight: 600;
        font-size: 1.1rem;
        line-height: 1.3rem;
        color: #BDBDBD;
    }
}

.popular {

    &__blog {

        &--row {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &--change {
            font-size: 0;
            line-height: 0;
            display: inline-block;
        }
    }

    &-white {
        background: transparent;

        .popular__header {
            color: #fff;
        }

        .popular__blog {
            color: #fff;
            padding: 0 6px 0 12px;
            text-decoration: none;
            margin-bottom: 30px;
            
            &:hover {
                color: #fff;
                text-decoration: none;
                background: transparent
            }
        }

        .popular__blog--subscribe {
            color: #fff;
            margin-bottom: 0;
        }
    }
}

.page-bar {
    margin-bottom: 30px;

    &__date {
        font-size: 0;
        line-height: 0;
        padding: 1px;
        color: #1D1D1B;
        position: relative;
        border-radius: 2px;
        overflow: hidden;
        display: inline-block;
        border: 1px solid transparent;
        background: rgb(236,10,21);
        background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);

        span {
            padding: 4px 9px 2px 9px;
            font-size: 1rem;
            font-weight: 700;
            line-height: 1.2rem;
            border-radius: 2px;
            display: inline-block;
            background: #fff;
        }
    }

    &__share {

        .share {
            margin: 0;
        }
    }

    @media (min-width: $screen-sm-min) {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    @media (min-width: $screen-md-min) {
        margin-bottom: 40px;
    }
    
    @media (min-width: $screen-lg-min) {
    
    }
    
    @media (min-width: $screen-xl-min) {
    
    }
}

.top-text {
    margin-bottom: 30px;

    @media (min-width: $screen-md-min) {
        margin-bottom: 60px;
    }
}

.gallery-base {
    width: 100%;
    margin-bottom: 30px;

    &__primary {
        margin-bottom: 30px;
    }

    &__second {
        width: 100%;
        max-width: 100%;
        overflow-x: auto;
        padding-bottom: 20px;
    }
    
    &__wrap {
        display: flex;
        margin: 0 -5px;
    }

    &__group {
        display: flex;
    }
    
    @media (min-width: $screen-sm-min) {
            
        &__second {
            padding-bottom: 0;
            overflow: visible;
        }
    }   

    @media (min-width: $screen-lg-min) {
        display: flex;
        justify-content: space-between;

        &:nth-child(odd) {
            flex-direction: row-reverse;
        }

        &__primary {
            margin: 0;
            width: calc(50% - 15px);
            flex-shrink: 0;
        }

        &__second {
            width: calc(50% - 15px);
            flex-shrink: 0;
        }

        &__wrap {
            margin: 0;
            justify-content: space-between;
        }

        &__group {
            flex-direction: column;
            justify-content: space-between;
            width: calc(50% - 15px);
        }
    }  
}

.thumbnail-xl {
    color: #fff;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    text-decoration: none;
    font-family: $font-family-head;

    &:hover {
        color: #fff;
        text-decoration: none;

        .thumbnail-xl__image {
            opacity: 0.8;
            transition: .3s;
        }
    }

    &__image {
        height: 400px;
        border-radius: 8px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        transition: .3s;
    }

    &__content {
        left: 0;
        right: 0;
        bottom: 0;
        padding: 28px 24px;
        position: absolute;
        background: linear-gradient(92.35deg, rgba(0, 0, 0, 0.73) 48.29%, rgba(0, 0, 0, 0) 157.56%);

        &--title {
            font-weight: 700;
            font-size: 1.8rem;
            line-height: 2.2rem;
            margin-bottom: 10px;
        }

        &--date {
            opacity: 0.8;
            font-size: 1.1rem;
            line-height: 1.3rem;
        }
    }  
    
    @media (min-width: $screen-md-min) {
        margin: 0;
        
        &__image {
            height: 480px;
        }
    }
}

.thumbnail-md {
    width: 160px;
    color: #1D1D1B;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    margin: 0 5px;
    text-decoration: none;
    font-family: $font-family-head;
    flex-shrink: 0;

    &:hover {
        color: #1D1D1B;
        text-decoration: none;
        
        .thumbnail-md__image {
            opacity: 0.8;
            transition: .3s;
        }
    }

    &__image {
        height: 200px;
        border-radius: 8px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        transition: .3s;
    }

    &__content {
        padding: 20px 0 0 0;

        &--title {
            font-weight: 700;
            font-size: 1.4rem;
            line-height: 1.7rem;
            margin-bottom: 10px;
            max-height: 6.8rem;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        &--date {
            opacity: 0.8;
            color: #BDBDBD;
            font-size: 1.1rem;
            line-height: 1.3rem;
        }
    }   
    
    @media (min-width: $screen-sm-min) {
        width: calc(33.33% - 10px);
    }   
        
    @media (min-width: $screen-lg-min) {
        color: #fff;
        margin: 0;
        width: calc(50% - 15px);

        &:hover {
            color: #fff;
        }

        &__image {
            height: 480px;
        }

        &__content {
            left: 0;
            right: 0;
            bottom: 0;
            padding: 20px 24px;
            position: absolute;
            background: linear-gradient(92.35deg, rgba(0, 0, 0, 0.73) 48.29%, rgba(0, 0, 0, 0) 157.56%);

            &--date {
                color: #fff;
            }
        }
    }  
}

.thumbnail-sm {
    width: 160px;
    color: #1D1D1B;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    margin: 0 5px;
    text-decoration: none;
    font-family: $font-family-head;
    flex-shrink: 0;

    &:hover {
        color: #1D1D1B;
        text-decoration: none;
        
        .thumbnail-sm__image {
            opacity: 0.8;
            transition: .3s;
        }
    }

    &__image {
        height: 200px;
        border-radius: 8px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        transition: .3s;
    }

    &__content {
        padding: 20px 0 0 0;

        &--title {
            font-weight: 700;
            font-size: 1.4rem;
            line-height: 1.7rem;
            margin-bottom: 10px;
            max-height: 6.8rem;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        &--date {
            opacity: 0.8;
            color: #BDBDBD;
            font-size: 1.1rem;
            line-height: 1.3rem;
        }
    }   

    @media (min-width: $screen-sm-min) {
        width: calc(50% - 10px);
    }  
            
    @media (min-width: $screen-lg-min) {
        width:  100%;
        margin: 0;
        color: #fff;

        &:hover {
            color: #fff;

            .thumbnail-sm__content {
                opacity: 1;
                transition: .3s;
            }
        }

        &__image {
            height: 225px;
        }

        &__content {
            left: 0;
            right: 0;
            bottom: 0;
            opacity: 0;
            padding: 20px 24px;
            position: absolute;
            background: linear-gradient(92.35deg, rgba(0, 0, 0, 0.73) 48.29%, rgba(0, 0, 0, 0) 157.56%);
            transition: .3s;

            &--date {
                color: #fff;
            }
        }
    }    
}

.gallery-nav {

    &__elem {
        min-width: 256px;
        margin-bottom: 40px;
    }

    &__block {
        width: 100%;
    }

    @media (min-width: $screen-md-min) {
        display: flex;
        margin-bottom: 60px;
        align-items: center;
        justify-content: space-between;

        &__elem {
            margin-bottom: 0;
        }
    }
}

.gallery-group {
    margin-bottom: 60px;

    &__header {
        display: flex;
        align-items: center;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 2.9rem;
        margin-bottom: 30px;

        i {
            width: 65px;
            display: block;
            font-size: 0;
            line-height: 0;
            margin-right: 16px;
        }

        span {
            display: block;
        }
    }

    &__button {
        display: flex;
        justify-content: center;

        .btn-color {
            width: 100%;
            max-width: 360px;
        }
    }

    @media (min-width: $screen-lg-min) {
        margin-bottom: 100px;

        &__header {
            font-size: 3.6rem;
            line-height: 4.4rem;
            margin-bottom: 46px;
        }
    }
}

.video-group {

    &__item {
        margin-bottom: 30px;
    }

    &__mobile {
        width: 100%;
        max-width: 100%;
        overflow-x: auto;

        &--scroll {
            display: flex;
        }
    }

    @media (min-width: $screen-sm-min) {
        
        &__column {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
    }
    
    @media (min-width: $screen-md-min) {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        &__column {
            width: calc(50% - 15px);
        }

        &__mobile {
            display: none;
        }
    }
    
    @media (min-width: $screen-lg-min) {
    
    }
    
    @media (min-width: $screen-xl-min) {
    
    }
}

.thumb-photo {
    width: 100%;
    color: #fff;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    margin-bottom: 30px;
    text-decoration: none;
    font-family: $font-family-head;

    &:hover {
        color: #fff;
        text-decoration: none;

        .thumbnail-xl__image {
            opacity: 0.8;
            transition: .3s;
        }
    }

    &__image {
        height: 400px;
        border-radius: 8px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        transition: .3s;
    }

    &__content {
        left: 0;
        right: 0;
        bottom: 0;
        padding: 28px 24px;
        position: absolute;
        background: linear-gradient(92.35deg, rgba(0, 0, 0, 0.73) 48.29%, rgba(0, 0, 0, 0) 157.56%);

        &--title {
            font-weight: 700;
            font-size: 1.8rem;
            line-height: 2.2rem;
            margin-bottom: 10px;
        }

        &--date {
            opacity: 0.8;
            font-size: 1.1rem;
            line-height: 1.3rem;
        }
    }  

    .tags {
        top: 24px;
        left: 24px;
    }

    @media (min-width: $screen-md-min) {
     
        &__image {
            height: 480px;
        }
    }
}

.thumb-video {
    width: 160px;
    color: #1D1D1B;
    display: block;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    text-decoration: none;
    font-family: $font-family-head;
    flex-shrink: 0;

    &:hover {
        color: #1D1D1B;
        text-decoration: none;
        
        .thumbnail-md__image {
            opacity: 0.8;
            transition: .3s;
        }
    }

    &__image {
        height: 200px;
        position: relative;
        border-radius: 8px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        transition: .3s;

        &::before {
            top: 50%;
            left: 50%;
            content: '';
            width: 48px;
            height: 48px;
            z-index: 10;
            position: absolute;
            margin: -24px 0 0 -24px;
            background: url('../img/play_button.svg') 50% 50% no-repeat;
            background-size: cover;
        }
    }

    &__content {
        padding: 20px 0 0 0;

        &--title {
            font-weight: 700;
            font-size: 1.4rem;
            line-height: 1.7rem;
            margin-bottom: 10px;
        }

        &--date {
            opacity: 0.8;
            color: #BDBDBD;
            font-size: 1.1rem;
            line-height: 1.3rem;
        }
    }  
    
    @media (min-width: $screen-md-min) {
        margin-right: 0;
        width: calc(50% - 15px);
    }    
}

.faq-header {
    margin-bottom: 60px;

    &__filter {
        margin-bottom: 40px;

        .nav-inline {
            margin: 0;
        }
    }

    @media (min-width: $screen-sm-min) {

    }  

    @media (min-width: $screen-lg-min) {
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__filter {
            margin-bottom: 0;
        }

        &__new {
            width: 200px;
        }
    }

    @media (min-width: $screen-xl-min) {

        .btn-color {
            height: 46px;
            border-radius: 23px;
        }
    }
}

.faq-switch {
	max-width: 100%;
	overflow-x: auto;
	padding-bottom: 5px;

	&__content {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;

		li {
			padding-right: 12px;
			flex-shrink: 0;

			a {
				width: 130px;
				display: block;
				padding: 1px;
				outline: none;
				color: #1D1D1B;
				font-weight: 700;
				text-align: center;
				font-size: 1.2rem;
				line-height: 1.6rem;
				border-radius: 20px;
				position: relative;
				cursor: pointer;
				background: #FAFAFA;
				text-decoration: none;
				white-space: nowrap;
				border: 1px solid #E8EBF0;

				span {
					z-index: 10;
					display: block;
					padding: 10px 5px;
					position: relative;
					border-radius: 18px;
					background: #FAFAFA;
				}

				&::before {
					top: -1px;
					left: -1px;
					right: -1px;
					bottom: -1px;
					z-index: 1;
					content: '';
					opacity: 0;
					visibility: hidden;
					display: block;
					position: absolute;
					border-radius: 20px;
					background: rgb(236,10,21);
					background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
				}

				&.active,
				&:hover {

					&::before {
						opacity: 1;
						visibility: visible;
					}
				}
			}
		}
    }
    
    @media (min-width: $screen-lg-min) {
        overflow: visible;
        padding: 0;
    }

	@media (min-width: $screen-xl-min) {
		overflow: visible;
		padding: 0;

		&__content {
			margin: 0 -10px;

			li {
                padding: 0 10px;

				a {
					width: 160px;
					border-radius: 23px;

					span {
						padding: 13px 5px;
						border-radius: 21px;
					}

					&::before {
						border-radius: 23px;
					}
				}
			}
		}
	}	
}

.hot-questions {
    font-size: 1.2rem;
    line-height: 1.5rem;
    font-family: $font-family-head;

    &__header {
        font-size: 2rem;
        font-weight: 700;
        line-height: 2.4rem;
        margin-bottom: 10px;
    }

    &__main {
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            padding: 15px 0;
            display: flex;
            align-items: flex-start;
            border-bottom: 1px solid rgba(25,61,106,0.3)
        }
    }

    &__num {
        width: 30px;
        font-weight: 700;
        font-size: 2.2rem;
        line-height: 2.2rem;
        flex-shrink: 0;
    }

    &__text {
        font-weight: 500;
    }
}

.faq-group {
    margin-bottom: 60px;

    &__header {
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 2.9rem;
        margin-bottom: 30px;
        display: flex;
        align-items: center;

        i {
            width: 65px;
            height: 65px;
            font-size: 0;
            line-height: 0;
            display: block;
            margin-right: 10px;
        }

        span {
            display: block;
        }
    }


    @media (min-width: $screen-md-min) {

        &__header {
            margin-bottom: 20px;
        }
        
        &__footer {
            display: flex;
            justify-content: center;
    
            > * {
                width: 100%;
                max-width: 260px;
            }
        }
    }
}

.faq {
    border-radius: 8px;
    margin-bottom: 30px;
    background: #FFFFFF;
    box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.12), 0px 4px 8px rgba(0, 0, 0, 0.12);

    &.open {

        .faq__question {

            &::before {
                transition: .3s;
                @include rotate(90deg);
            }
        }
    }

    &__question {
        cursor: pointer;
        font-weight: 600;
        font-size: 1.6rem;
        line-height: 2rem;
        position: relative;
        padding: 24px 54px 24px 24px;

        &::before {
            top: 35px;
            right: 24px;
            content: '';
            width: 24px;
            height: 24px;
            display: block;
            position: absolute;
            background: url('../img/faq_arrow.svg') 50% 50% no-repeat;
            transition: .3s;
        }
    }

    &__answer {
        font-size: 1.4rem;
        line-height: 1.7rem;
        display: none;
        padding: 0 24px 30px 24px;
    }

    &__text {
        max-width: 710px;
        padding-top: 20px;
        border-top: 1px solid rgba(25,61,106,0.3);
    }

    &__author {
        margin-top: 24px;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.7rem;
        display: flex;
        align-items: center;

        &--image {
            width: 24px;
            height: 24px;
            display: block;
            overflow: hidden;
            border-radius: 50%;
            margin-right: 6px;
            flex-shrink: 0;
        }

        &--text {
            opacity: 0.9;
        }
    }
    
    @media (min-width: $screen-md-min) {

        &__question {

            &::before {
                top: 50%;
                margin-top: -12px;
            }
        }
    }
    
    @media (min-width: $screen-lg-min) {

        &__question {
            font-size: 1.8rem;
            line-height: 2.2rem;
        }
    }

    @media (min-width: $screen-xl-min) {

        &__question {
            padding-right: 70px;
        }
    }    
}

.gallery-top {
    margin-bottom: 40px;

    .nav-inline {
        margin-bottom: 0 !important;
    }

    &__nav {
        margin-bottom: 20px;
    }

    &__sort {
        display: flex;
        justify-content: flex-end;

        &--wrap {
            width: 200px;
            flex-shrink: 0;
        }
    }

    .nav-inline__content {

        li {
            margin-bottom: 0;
        }
    }

    @media (min-width: $screen-lg-min) {
        margin-bottom: 60px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__nav {
            margin-bottom: 0;
        }

        .nav-inline__content {

            li {
               
                a {
                    width: 140px;
                }
            }
        }
    }    
}

.heading {
    margin-bottom: 40px;

    &__title {
        margin: 0 0 40px 0;
    }

    @media (min-width: $screen-md-min) {
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__title {
            margin: 0;
        }

        &__content {
            min-width: 350px;
        }
    }
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}

